.container {
  max-width: 730px;
  color: rgba(41, 41, 41, 1);
  margin: 0 auto 100px;
  font-family: "Roboto", sans-serif;
}
p {
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: -0.003em;
  margin-bottom: 0.46em;
  margin-top: 2em;
}
h1 {
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.016em;
}
h3 {
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: 0;
  margin-top: 3.14em;
  margin-bottom: -1.5em;
}
.subtitle {
  font-size: 14px;
  line-height: 20px;
  margin-top: 10px;
  font-weight: 400;
  color: rgba(117, 117, 117, 1);
  text-align: center;
}
img {
  margin-top: 20px;
}

mark {
  background-color: rgb(243, 240, 239);
}
em {
  color: rgba(41, 41, 41, 0.8);
}

a {
  color: inherit;
}
